
a {
    color: #00AEEF;
}

a.btn {
    text-transform: uppercase;
}

.btn.btn-red {
    background: #00AEEF;
    border-color: #00AEEF;
    color: #fff;
}

.btn.btn-red:hover {
    border-color: #00AEEF;
    color: #00AEEF;
    background: none;
}

.btn-grey {
    background: #000;
    border-color: #000;
    color: #fff;
}

.btn-grey:hover {
    color: #000;
}

.nd_710_section {
    margin-top: 44px;
}

.has_renewel_date {
    border: 1px solid #b0b4b6;
    border-radius: 6px;
    box-shadow: 2px 2px 0 0 #a9adaf;
    float: right;
    font-size: 18px;
    font-weight: 500;
    line-height: 60px;
    padding: 0 20px;
    text-align: center;
}

.has_renewel_date > span {
    color: #ec1f27;
}

.nd710_table {
    margin-top: 20px;
    text-align: center;
}

.nd710_table table {
    border-collapse: separate;
    border-spacing: 0 8px;
	margin-bottom: 0;
}

.nd710_table .table > thead > tr > th {
    border: medium none;
    font-size: 24px;
    font-weight: 500;
    padding: 0;
    text-align: center;
}

.nd710_table table tbody tr {
    background: rgba(0, 0, 0, 0) url("/images/2k19/nd710_row_bg.png") no-repeat scroll 0 0 / 100% 100%;
    border: 1px solid #b1b4b6;
    border-radius: 7px;
}

.nd710_table table tr td {
    border: medium none;
    color: #777;
    font-size: 18px;
    font-weight: 400;
    height: 73px;
    line-height: normal;
    padding: 6px 10px;
    vertical-align: middle;
}

.nd710_table table tr td.vd_pay a, .nd710_table table tbody tr td.confirm_line_button a {
    background: #00aeef none repeat scroll 0 0;
    border: 2px solid #00aeef;
    box-sizing: border-box;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 0 auto;
    padding: 6px 0;
    text-transform: uppercase;
    width: 90%;
}

.nd710_table table tbody tr:hover td.vd_pay a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #fff;
    color: #fff;
}

.nd710_table table tbody tr:hover td.confirm_line_button a {
    border-color: #fff;
}

.ol_text {
    border-bottom: 1px solid #b2b3b6;
    border-top: 3px solid #b2b3b6;
    color: #424242;
    display: block;
    font-size: 24px;
    font-weight: 500;
    padding: 14px 0 14px 64px;
    text-align: left;
}

.nd710_table.nd710_table_ol .table > thead > tr > th {
    color: #424242;
    font-size: 20px;
    font-weight: 600;
}

.nd710_table.nd710_table_ol table tr td.nd710_table_plan {
    max-width: 160px;
    text-align: left;
}

.nd710_table table tr td.vd_pay a:hover {
	color: #fff;
}

.nd710_table table tbody tr:hover {
    background-color: #00aeef;
    cursor: pointer;
}
	
.nd710_table table tbody tr:hover td {
	color: #fff;
    }	


.nd710_expired_lines_table.nd710_expired_lines_table_ol .table > thead > tr > th {
    color: #424242;
    font-size: 20px;
    font-weight: 600;
	color: #fff;
}

.nd710_expired_lines_table.nd710_expired_lines_table_ol table tr td.nd710_expired_lines_table_plan {
	color: #fff;
}

.nd710_expired_lines_table table tr td.vd_pay a:hover {
	color: #fff;
}

.nd710_expired_lines_table table tbody tr:hover {
    background-color: #eb0000;
    cursor: pointer;
}
	
.nd710_expired_lines_table table tbody tr:hover td {
	color: #fff;
    }	
    
.error-message {
 color: red;
 font-weight: bold;
 margin: 10px;
}

.progressloader {
    text-align: center;
    color: #eb0000;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: table;
    z-index: 9999;
    background: white;
    border: 1px solid #eb0000;
}

#Add_Existing_RedPocket_Line{
    margin-left: 10px;
}

#add-new-line-step1-model .modal-body {
    text-align: center;
}


.nd710_customer_name {
    display: block;
    font-size: 24px;
    font-weight: 500;
    line-height: 56px;
    text-align: left;
    color: #424242;
}

.add-nl.nd710_add_nl {
    border: 2px solid transparent;
    border-radius: 10px;
    font-size: 20px;
    font-weight: normal;
    height: 56px;
    line-height: 56px;
    text-transform: capitalize;
}

.add-nl.nd710_add_nl.nd710_add_nl_red {
    background: #00aeef none repeat scroll 0 0;
    border: 2px solid #00aeef;
    font-size: 18px;
    font-weight: 400;
    line-height: 54px;
    min-width: 0;
    text-transform: uppercase;
    white-space: inherit;
}

#renew_button.add-nl.nd710_add_nl.nd710_add_nl_red {
    background: #c00004 none repeat scroll 0 0;
    border-color: #c00004;
}

.add-nl.nd710_add_nl.nd710_add_nl_red:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #00aeef;
    color: #00aeef;
}

.add-nl.nd710_add_nl.nd710_add_nl_red.add_more_btn:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #00AEEF;
}

#renew_button.add-nl.nd710_add_nl.nd710_add_nl_red:hover {
    background: none;
    color: #c00004;
}

.nd_710_section, .row.nd_710_section {
    margin-top: 10px;
}

.row.nd_710_section.sr_2 {
    margin-top: 20px;
}

.nd710_customer_name.cn_text_2 > span {
    /* font-size: 16px; */
    vertical-align: middle;
}

.nd710_customer_name.cn_text_2 > img {
    vertical-align: middle;
}

.nd_7101_data_row {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #b0b4b6;
    border-radius: 6px;
    box-shadow: 2px 2px 0 0 #a9adaf;
    display: table;
    height: 67px;
    margin: 12px 0;
    width: 100%;
}

.nd_7101_data_row > span {
    box-sizing: border-box;
    color: #777;
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    padding-left: 16px;
    text-align: left;
    vertical-align: middle;
    width: 34%;
}

.nd_7101_data_row > span.dr_value {
    font-weight: 500;
    padding-left: 0;
    position: relative;
    text-align: center;
    width: 65%;
}

.nd_7101_data_row > span.dr_value.editable_icon {
    padding-right: 0;
	}

.nd_7101_data_row > span.dr_value span.glyphicon {
    border: 2px solid #b2b3b6;
    border-radius: 50%;
    color: #b2b3b6;
    padding: 5px;
    position: absolute;
    right: 12px;
    top: 18px;
}

.nd_710_data_row {
    border: 1px solid #acafb1;
    border-radius: 8px;
    box-shadow: 1px 2px 1px 0 #acafb1;
    display: table;
    height: 67px;
    margin: 12px 0;
    width: 100%;
}

.nd_710_data_row > span {
    box-sizing: border-box;
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    padding-left: 16px;
    text-align: left;
    vertical-align: middle;
    width: 34%;
    color: #777;
}

.nd_710_data_row > span.dr_value {
    font-weight: 500;
    padding-left: 0;
    position: relative;
    text-align: center;
    width: 65%;
}

.nd_710_data_row > span.dr_value.editable_icon {
    padding-right: 42px;
	}

.nd_710_data_row > span.dr_value span.glyphicon {
    border: 2px solid #00AEEF;
    border-radius: 50%;
    color: #00AEEF;
    cursor: pointer;
    padding: 5px;
    position: absolute;
    right: 12px;
    top: 18px;
}

.mw_bot_row {
	text-align:left;
	margin: 20px 0;
	}

.data_volume_info {
    border: 1px solid #b0b4b6;
    border-radius: 6px;
    box-shadow: 2px 2px 0 0 #a9adaf;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    line-height: 64px;
    margin: 0 16px;
    max-width: 100%;
    padding: 0 16px;
    vertical-align: middle;
    width: 360px;
}

.data_volume_info > span:first-of-type {
    float: left;
    width: 64%;
    text-align: left;
}

.data_volume_info > span:last-of-type {
    float: right;
    font-weight: 500;
    text-align: center;
    width: 34%;
}

.my_wireless_outer {
    text-align: center;
}

#my_wireless {
    display: inline-block;
}

.add-nl.nd710_add_nl.nd710_add_nl_red.add_more_btn {
    border-radius: 14px;
    display: inline-block;
    height: 52px;
    line-height: 50px;
    max-width: 50%;
    min-width: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
}

.add_more_btn img {
    left: 30px;
    position: absolute;
    top: 8px;
    width: 32px;
}

.btmyl {
    text-align: center;
}

.btmyl > a {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    margin: 10px 0 16px;
}

.btmyl > a:hover {
    color: #999;
}

.btmyl > a span {
    font-size: 17px;
}

.mtr_icon {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 80px;
}

.mtr_icon > img {
    max-height: 70px;
    max-width: 100%;
}

@media only screen and (max-width: 992px)  {
	
.row {
	margin: 0;
	}
	
.add-nl.nd710_add_nl {
    margin: 0 0 12px;
}

.add-nl.nd710_add_nl.nd710_add_nl_red.add_more_btn {
    display: block;
    margin: 30px auto 0;
    width: 250px;
}		
	
.nd_710_data_row > span.dr_value {
    padding-right: 10px;
    word-break: break-all;
	text-align: left;
}

.nd_710_data_row > span.dr_value.editable_icon {
    padding-right: 50px;
}

.table-responsive.family-plan-table.nd710_table {
	overflow: auto;
}	
	
	}

.addons_data {
    padding: 50px 0;
    text-align: left;
}

.nav-tabs>li.ad_item {
    float: left;
    margin: 0;
    padding: 0 5px;
    width: 25%;
}

.nav-tabs > li.ad_item a {
    background: #00AEEF none repeat scroll 0 0;
    border: 2px solid #00AEEF;
    border-radius: 10px;
    color: #fff;
    display: block;
    float: none;
    font-size: 20px;
    font-weight: 600;
    height: auto;
    line-height: 68px;
    min-width: 0;
    padding: 0 2px;
    text-align: center;
    text-transform: uppercase;
}

.nav-tabs > li.ad_item.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #00AEEF;
    color: #00AEEF;
}

.addons .nav-tabs {
    padding-bottom: 20px;
}

.tab-content {
    padding: 30px 0 0;
}
.addons_socs_row {
    background-color: #EEE;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.addons_socs_row span {
    color: #00AEEF;
}

.addons_row {
    background: #f0f0f0 none repeat scroll 0 0;
    border-radius: 15px;
    margin-bottom: 25px;
    padding: 20px 10px;
}

.tab-pane .addons_row:last-of-type {
    margin-bottom: 0;
}

.col-addons {
    display: inline-block;
    padding-right: 16px;
    vertical-align: middle;
    width: 71%;
}

.col-addons.ca_btn {
    padding-right: 0;
    width: 28%;
}

.aoi_txt {
    color: #424242;
    display: block;
    font-size: 16px;
    line-height: 46px;
    text-align: left;
}

.aoi_cta {
    background: #00aeef none repeat scroll 0 0;
    border: 2px solid #00aeef;
    border-radius: 10px;
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 400;
    height: 48px;
    line-height: 48px;
    text-align: center;
    text-transform: uppercase;
}

.aoi_cta:hover {
    background: #90c73e none repeat scroll 0 0;
    border-color: #90c73e;
    color: #fff;
    text-decoration: none;
}

.addons_data p {
    color: #424242;
    font-size: 14px;
    margin-bottom: 30px;
}

.ao_page_link {
    margin-top: 60px;
}

.pl_button {
    background: #d3d2d2 none repeat scroll 0 0;
    border-radius: 10px;
    color: #4d4d4f;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 20px 10px;
}

.ao_page_link hr {
    border-color: #b2b3b6;
    border-width: 2px 0 0;
}

.existing form#refill_form_2 .input-group {
    margin: 0 auto;
    width: 760px;
}

@media only screen and (max-width: 1200px) {

    .nav-tabs>li.ad_item a {
        line-height: normal;
        min-height: 68px;
        padding: 12px 2px;
    }

}

@media only screen and (max-width: 768px) {

    .nav-tabs>li.ad_item a {
        font-size: 14px;
    }
	
	.nd_7101_data_row > span.dr_value {
		text-align: left;
		padding-left: 10px;
	}

#my_wireless {
    width: 100%;
    text-align: center;
}

.mw_bot_row {
    text-align: center;
} 

.data_volume_info {
    margin: 0;
    padding: 0 12px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: none;
}

.data_volume_info > span {
    display: block;
    width: auto;
}

.data_volume_info > span:first-of-type {
    float: none;
    text-align: center;
    width: auto;
}

.data_volume_info > span:last-of-type {
    float: none;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    width: auto;
}

.add-nl.nd710_add_nl.nd710_add_nl_red.add_more_btn {
    margin-bottom: 40px;
    margin-top: 14px;
    padding: 0;
    text-align: center;
}

.existing form#refill_form_2 .input-group {
    width: auto;
}

}

@media only screen and (max-width: 500px)  {    

.mw_bot_row {
    text-align: center;
}

.mw_bot_row > img {
    margin: 0 0 20px;
}

.mw_bot_row > img {
    display: block;
    margin: 0 auto 20px;
}

.data_volume_info {
    margin: 0;
    padding: 0 12px;
    width: 100%;
}   

.nd710_table.nd710_table_ol .table > thead > tr > th {
    font-size: 13px;
    padding: 0 2px;
    vertical-align: middle;
}

.nd710_table.nd710_table_ol table tr td {
    font-size: 11px;
    padding: 8px 4px;
}

.add-nl.nd710_add_nl.nd710_add_nl_red.add_more_btn {
    max-width: 250px;
    width: auto;
}

.nd_710_data_row > span {
    width: 26%;
    font-size: 12px;
}

.nd_710_data_row > span.dr_value {
    width: 72%;
}

}

.col-md-10.col-md-offset-1-5.nd_710_container {
    float: none;
    margin: 20px auto 0;
}

#error-text .error {
    background: #eb0000;
    color: white;
    margin-top: 20px;
    padding: 10px;
    text-align: center;
}
#error-text .error h2 {
    margin: 1px;
}

.add-nl.nd710_add_nl.ld_pay {
	display: inline-block;
}

.add-nl.anc_red {
    background: #00AEEF none repeat scroll 0 0;
    border: 2px solid #00AEEF;
    display: inline-block;
    font-size: 20px;
    line-height: 40px;
    margin: 0 1% 16px;
    padding: 0 28px;
    font-weight: 400;
}

.hide_when_close{
    display: none;
}

.add-nl.nd710_add_nl.nd710_add_nl_red.lg {
    background: #777 none repeat scroll 0 0;
}


.refill-two .existing {
    border: medium none;
    margin: 0;
    padding: 10px 0 0;
}

.existing h5 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 30px;
    color: #fff;
}

.existing form#refill_form_2 .input-group .form-control {
    background: #fbfbfb none repeat scroll 0 0;
    border: 1px solid #dedbdb;
    box-shadow: 0 0 8px #dedbdb inset;
    height: 54px;
    padding: 0 0 0 30px;
}

.existing form#refill_form_2 .input-group-btn .btn-grey {
    background: #00AEEF;
    border: medium none;
    border-radius: 0 5px 5px 0;
    height: 54px;
    line-height: 54px;
    padding: 0;
    width: 163px;
    font-weight: normal;
}

.existing form#refill_form_2 .input-group-btn .btn-grey:hover {
    color: #fff;
}

.refill-two .panel .panel-body .nd-uplifted-ao ul li a:hover {
    border: medium none;
}

.refill-two .panel .panel-body .nd-uplifted-ao ul li {
    display: block;
    margin: 8px 0;
    overflow: hidden;
    text-align: left;
    line-height:44px;
}

.btn.btn-red.add-nl.dl {
    border: 2px solid #00AEEF;
    border-radius: 10px;
    font-size: 20px;
    height: 56px;
    line-height: 54px;
    max-width: 260px;
}

.mw_bot_row > img {
    max-width: 68px;
}

.nd710_expired_lines_table_plan {
    background: #c00004 none repeat scroll 0 0;
    text-align: center;
}

.nd710_expired_lines_table_plan a {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}

.new_fpf_modal h4 {
    font-size: 28px;
}

.new_fpf_modal .modal-header {
    border: none;
}

.new_fpf_modal p {
    color: #00aeef;
    font-size: 16px;
    padding: 0 20px;
}

.new_fpf_modal .modal-body a {
    color: #999;
    font-size: 14px;
    font-weight: normal;
}

.new_fpf_modal .btn.btn-red {
    background: #90c73e none repeat scroll 0 0;
    border-color: #90c73e;
    border-radius: 20px;
    margin-top: 30px;
}

.nd710_table table tbody tr:hover td a.remove-line-act-new {
    color: #fff;
}